# -*- coding: utf-8 -*-
#################################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2011 Julius Network Solutions SARL <contact@julius.fr>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
#################################################################################

{
    "name" : "Service jobs module",
    "version" : "0.1",
    "author" : "Julius Network Solutions",
    "website" : "http://www.julius.fr/",
    'complexity': "easy",
    "category" : "Service Management",
    "depends" : [
        "base",
        "sale",
        "hr_contract",
        "res_partner_contract",
        "resource",
        "hr_payroll",
        "hr_timesheet",
        "hr_holidays",
        "hr_timesheet_sheet",
        "hr_timesheet_invoice",
    ],
    "description": """
    This module manages :
        - Service jobs like child cares
        - Service jobs periods
        - Service workers
    It also adds new data into contracts.
    """,
    "init_xml" : [],
    "demo_xml" : [],
    "update_xml" : [
        "security/service_security.xml",
        "security/ir.model.access.csv",
        "service_view.xml",
        "data/service_state_data.xml",
#        "data/partner_contract_sequence.xml",
        "data/contract_data.xml",
        "wizard/service_validation.xml",
#        "add_shortcut.xml",
#        "add_groups.xml",
#        "wizard/childcare_validation.xml",
#        "wizard/childcare_period_validation.xml",
#        "wizard/scheduler_data.xml",
    ],
    'application' : True,
    'installable' : True,
    'active' : False,
}

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
