# -*- coding: utf-8 -*-
#################################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2012 Julius Network Solutions SARL <contact@julius.fr>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
#################################################################################

import datetime
from osv import fields, osv
from tools.translate import _

class service_validation(osv.osv_memory):
    _description='Service Validation'
    _name = 'service.validation'

    def validate_timesheets(self, cr, uid, ids, context=None):
        if not context and not context.get('active_ids'):
            return False
        active_ids = context.get('active_ids')
        self.pool.get('hr.analytic.timesheet').validate_timesheet(cr, uid, active_ids, context=context)
        return {'type': 'ir.actions.act_window_close'}

service_validation()

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
