# -*- coding: utf-8 -*-
#################################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2012 Julius Network Solutions SARL <contact@julius.fr>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
#################################################################################

{
    "name" : "Overtime on timesheet",
    "version" : "0.1",
    "author" : "Julius Network Solutions",
    "website" : "http://www.julius.fr/",
    "category": "Human Resources",
    "depends" : [
        "hr_contract",
        "hr_timesheet",
        "hr_timesheet_invoice",
    ],
    "description": """
    
    This module adds 2 fields into the timesheet line, overtime1 and overtime2 which are function fields.
    They are computed on time done by week to be able to know if the work time is upper than the contract time defined which leads to specific payment and invoicing price.
    
    """,
    "init_xml" : [],
    "demo_xml" : [],
    "update_xml" : [
        "timesheet_view.xml",
#        "contract_view.xml",
    ],
    'installable' : True,
    'active' : False,
}

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
